Subject: [ipr-announce] IPR Disclosure Juniper's Statement about IPR related to draft-sitaraman-mpls-rsvp-shared-labels

From: IETF Secretariat <[email-masked]>
Date: Thu, 20 Jul 2017 01:36:45 -0700

Dear Harish Sitaraman, Vishnu Pavan Beeram, Tejal Parikh, Tarek Saad:

An IPR disclosure that pertains to your Internet-Draft entitled
"Signaling RSVP-TE tunnels on a shared MPLS forwarding plane"
(draft-sitaraman-mpls-rsvp-shared-labels) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3036/). The
title of the IPR disclosure is "Juniper's Statement about IPR related to
draft-sitaraman-mpls-rsvp-shared-labels"

Thank you

IETF Secretariat